package sys_user_login_log

import (
	"kami/api/sys_user_login_log"
)

type ControllerV1 struct{}

var _ sys_user_login_log.ISysUserLoginLogV1 = (*ControllerV1)(nil)

func New() *ControllerV1 {
	return &ControllerV1{}
}
